
QGIS Application - Bug report #21752

qgis-ltr-bin.exe is eliminated by antivirus

2019-04-03 05:47 PM - David Avalos

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.6 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29567

Description

Recently, my Kaspersky antivirus software has been deleting the QGIS long term release executable due to a trojan threat.

Is only occurring with my antivirus, software, etc.? Should I only allow the software to completely perform (QGIS)? Is there any risk on

granting such permission?

Related issues:

Duplicates QGIS Application - Bug report # 21600: PDM:Trojan.Win32.Generic in... Closed 2019-03-16

History

#1 - 2019-04-04 10:46 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from Yes to No

- Category changed from Processing/Core to Build/Install

- Priority changed from High to Normal

a too aggressive AV.

#2 - 2019-04-04 10:46 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-04-04 10:52 AM - Jürgen Fischer

- Duplicates Bug report #21600: PDM:Trojan.Win32.Generic in qgis-bin.exe & qgis-bin-g7.exe by Kaspersky Endpoint Security 10 For Windows added

#4 - 2019-04-04 10:52 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to duplicate

#5 - 2019-04-04 10:54 AM - Jürgen Fischer

- Subject changed from qgis-tlr-bin.exe is eliminated by antivirus to qgis-ltr-bin.exe is eliminated by antivirus
